/**
 * Template: Team
 */

/* Utils */

/**
 * Variables
 */

.team-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2px;
  overflow: hidden;
}

.team-single {
  position: relative;
}

.team-single img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}

.team-single a,
.team-single a:hover {
  color: #fff;
}

.team-single a {
  cursor: url("../images/templates/home/mouse-hover.svg") 40 60, auto;
}

.team-single__details {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  padding: 19px 22px;
  font-size: 17px;
  font-weight: 100;
  line-height: 1.12;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  cursor: url("../images/templates/home/mouse-hover.svg") 40 60, auto;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}

.team-single__name {
  font-size: 21px;
  font-weight: bold;
  line-height: 1.19;
}

.team-single__text {
  margin-top: 11px;
  max-width: 192px;
}

.team-single__phone {
  margin-top: 11px;
}

.team-single__email {
  font-size: 15px;
  margin-top: 11px;
  display: inline-block;
}

.team-single:hover .team-single__details {
  opacity: 1;
  pointer-events: all;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.team-popup {
  position: fixed;
  top: 70px;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  padding: 0 30px 30px 30px;
  color: #231f20;
  font-size: 19px;
  font-weight: 100;
  line-height: 1.12;
  z-index: 70;
  overflow-y: scroll;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.team-popup:not(.open) {
  opacity: 0;
  pointer-events: none;
}

.team-popup__back {
  font-size: 19px;
  font-weight: 100;
  color: #231f20;
  border-bottom: 2px solid #231f20;
  margin-top: 15px;
  padding-bottom: 12px;
  margin-bottom: 30px;
}

.team-popup__back img {
  position: relative;
  top: -1px;
  margin-left: 3px;
}

.team-popup .team-single__name {
  font-size: 21px;
  font-weight: bold;
  line-height: 1.19;
}

.team-popup .team-single__text {
  margin-top: 11px;
  max-width: 192px;
  display: block;
}

.team-popup .team-single__phone {
  margin-top: 11px;
  display: block;
}

.team-popup .team-single__email {
  font-size: 17px;
}

@media (max-width: 991px) {
  .team-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .team-single__details {
    display: none;
  }
}

@media (max-width: 360px) {
  .team-popup {
    top: 64px;
  }
}